[RestoreInformation]
DriverDesc=Usługa odnajdywania usług
DriverVersion=10.0.10240.16391
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Bluetooth
DriverInfPath=bth.inf
DriverInfSection=BthGenericService.NT
DriverHardwareID=bthenum\{00001000-0000-1000-8000-00805f9b34fb}
